<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>App</title>
</head>
<body>
    <div>
        <h1>Dane użytkownika</h1>
        <p th:text="${'ID: ' + user.id}"></p>
        <p th:text="${'Age: ' + user.age}"></p>
        <p th:text="${'UserType: ' + user.userType}"></p>
        <p th:text="${'RegistrationDate: ' + #dates.format(user.getRegistrationDate(), 'yyyy-MM-dd HH:mm')}"></p>
    </div>
    <div>
        <p>Czy artur na stronie: <span th:text="${user.name == 'Addrtur' ? 'tak' : 'nie'}"></span>   </p>
    </div>
    <div>
        <p>
            <div> Witaj <span th:text="${user.name}" />! </div>
            <div> od Twojej rejestracji minęło <span th:text="${user.getRegistrationDaysAgo()}" /> dni. </div>
        </p>
    </div>
</body>
</html>
